Subject: Re: Silly Week submission (part deux)
From: "Steve Bamford ARC" <[email-masked]>
To: "Charlie Arsenault" <[email-masked]>
Date: Wed, 7 Jan 2004 09:29:06 -0800

Hi Charlie,
Thanks for e-maillign me about your lost article.....it did arrive and will be included with 5 or 6 other silly week articles......I will extend Silly Week for one more day.
Sorry for the lack of e-mails with you over this......I've been working 6 days a week at my real job and I'm not doing well keeping up with ARC.  I'll do better once my youngest starts grade 1 in Sept and I get my days free.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Charlie Arsenault 
  To: [email-masked] 
  Sent: Monday, December 15, 2003 12:49 PM
  Subject: Silly Week submission (part deux)

  Here's the rest of the pics for my submission and the RTF text.

  Thanks again

  Charlie

  http://ca.briefcase.yahoo.com/c_arsenault

  http://community.webshots.com/user/carsenault100

------------------------------------------------------------------------------
  The new MSN 8: smart spam protection and 2 months FREE*